@charset "utf-8";
/* CSS Document */
#totalcommand{position:absolute;top:36px;left:10px;}
#brandsnavigator,.strongcommand{width:190px;overflow:hidden;padding:0;margin:0;border:1px solid #f60;}
#brandsnavigator ul,.strongcommand ul,#brandslist ul{padding:0;margin:0;}
.strongcommand ul li,#brandslist ul li{float:left;width:190px; list-style:none;height:120px; background:#ccc;padding:0;margin:0;}
.strongcommand ul li img,#brandslist ul li img{width:190px;height:120px;padding:0;margin:0;}
.active{background:#960;}
.noactive{background:#636;}
.hiddens{display:none;}
.shows{display:block;}
#brandsnavigator{background:#636;}
#brandslist{float:left;}
#brandsnavigator ul li{line-height:35px;float:left;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:13px;
font-weight:bold;border-bottom:1px solid #ccc;padding:0 3px;list-style:none;border-right:1px solid #F90;cursor:pointer}
#otherbrand,#categoriesnavigator{float:left;}#totalcommand{width:190px;}
#byhottest,#categoriesnavigator{float:left;width:190px;border:1px solid #60C;background-color:#FFC;}
#byhottest ul,#categoriesnavigator ul{padding:0;margin:0;}
#byhottest li,#categoriesnavigator li{float:left;list-style:none;padding:2px;width:68px;font-size:12px;border-right:1px solid #039;font-family:Arial, Helvetica, sans-serif;line-height:30px;}
#brand1,#brand2,#brand3{float:left;}
#otherbrand ul li,#brandslist ul li{border-top:2px solid #fff;border-bottom:2px solid #fff;}
.brandselect,.brand-select{background:#066;font-weight:bold;color:#FF0;cursor:pointer}
li.selectedbrand{border-color:#00F!important;}
#shoes,#jackets,#handbags,#sunglasses,#cosmetics,#jewelry,#software,#skincare,#electronic{width:190px;overflow:hidden;padding:0;margin:0;border:1px solid #f60;}
.toptitle{background: url("../images/box1-bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #FF3300;
    color: #FFFF00;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    line-height: 26px;
    padding: 0 2px;
    text-align: center;}
.topcheap{font-size:23px;display:block;color:#fff;}